[Bug 628] New: start Xserver error

bugzilla-daemon at bugzilla.openmoko.org bugzilla-daemon at bugzilla.openmoko.org
Wed Jul 4 09:15:24 CEST 2007


           Summary: start Xserver error
           Product: OpenMoko
           Version: unspecified
          Platform: Neo1973
        OS/Version: Linux
            Status: NEW
          Severity: minor
          Priority: P2
         Component: openmoko-libs
        AssignedTo: mickey at vanille-media.de
        ReportedBy: willie_chen at fic.com.tw
                CC: buglog at lists.openmoko.org

/usr/bin/Xfbdev: error while loading shared libraries: /usr/lib/libz.so.1:ELF
file version does not match current one

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

More information about the buglog mailing list